@charset "utf-8";
/* CSS Document */

/* ==========================================================
 modify common
========================================================== */
.sec-cmn-02 {
  padding: 50px 0 98px;
}
@media screen and (max-width: 768px) {
  .sec-cmn-02 { display:none;}
}

/* hero-caravan
---------------------------------------------------------- */
.hero-caravan {
  position: relative;
  padding: 110px 0 61px;
  height: 600px;
  background: #59f0c2 url(../common/img/img_visual_04.gif) center no-repeat;
  background-size: cover;
  text-align: center;
}
  .hero-caravan .title {}
@media screen and (max-width: 768px) {
.hero-caravan {
  padding: 85px 0 30px;
  height: 350px;
}
  .hero-caravan .title {
    width: 229px;
    margin: 0 auto;
  }
    .hero-caravan .title img {
      width: 100%;
    }
}

/* box-caravan
---------------------------------------------------------- */
.box-caravan-01 {
  margin: 69px auto 57px;
  width: 590px;
  line-height: 1.75;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.035em;
}
  .box-caravan-01 .txt-01 {
    margin-bottom: 20px;
  }
  .box-caravan-01 .list-txt-02 {
    overflow: hidden;
    width: 590px;
    margin: 0 auto;
    font-size: 18px;
    text-align: left;
    line-height: 1.8;
    letter-spacing: 0.03em;
  }
  .box-caravan-01 .list-txt-02 dt {
    float: left;
    width: 104px;
    font-weight: bold;
  }
  .box-caravan-01 .list-txt-02 dd {
    font-weight: normal;
  }
.box-caravan-02 {
  position:relative;
  margin: 0 auto 223px;
  width: 760px;
}
  .box-caravan-02 .btn {
    position: absolute;
    top: 203px;
    left: 50%;
    margin: 0 0 0 -168px;
  }
.box-caravan-03 {
  margin: 69px auto 57px;
  width: 590px;
  line-height: 2.05;
  font-size:  20px;
  font-weight: normal;
  letter-spacing: 0.035em;
}
  .box-caravan-03 .txt-03 {
    margin: 0 0 30px 0;
  }
  .box-caravan-04 {
  position:relative;
  margin: 0 auto 10px;
  width: 760px;
}
@media screen and (max-width: 768px) {
.box-caravan-01 {
  margin: 34px auto 37px;
  padding: 0 38px;
  width: 100%;
  font-size: 13px;
  letter-spacing: 0.035em;
}
  .box-caravan-01 .txt-01 {
    margin-bottom: 20px;
  }

  .box-caravan-01 .list-txt-02 {
    width: 100%;
    font-size: 13px;
  }
  .box-caravan-01 .list-txt-02 dt {
    width: 78px;
  }
.box-caravan-02 {
  margin: 0 auto 107px;
  max-width: 355px;
  width: 100%;
}
  .box-caravan-02 img {
    width: 100%;
  }
  .box-caravan-02 .btn {
    top: 108px;
    left: 50%;
    width: 270px;
    margin: 0 0 0 -130px;
  }
    .box-caravan-02 .btn a img {
      width: 100%;
    }
.box-caravan-03 {
  margin: 34px auto 37px;
  padding: 0 38px;
  width: 100%;
  font-size: 13px;
  letter-spacing: 0.035em;
    }
.box-caravan-03 .txt-03 {
    margin-bottom: 20px;
  }
.box-caravan-04 {
  margin: 0 auto 30px;
  max-width: 355px;
  width: 100%;
}
.box-caravan-04 img {
    width: 100%;
  }
}
